section.sec-table
  div.container
    
    h2 Farming 
      span.text-grad NFT
    p Collaterized derivatives
    div.row 
      div.table-wrap.table-responsive.col-md-10
        table.table.table-dark.table-sm
          thead
            tr
              th(scope='col') Functionality 
              th(scope='col') Farming
                p via LP-token
              th(scope='col') Farming
                p via NFT-token
          tbody
            tr
              //th(scope='row') 1
              td Tradable
              td
                img.table__img(src="./pics/error.svg")
              td 
                img.table__img(src="./pics/check.svg")

            tr
              //th(scope='row') 2
              td Transferable
              td 
                img.table__img(src="./pics/error.svg")
              td 
                img.table__img(src="./pics/check.svg") 
            tr
              //th(scope='row') 3
              td Customizable
              td 
                img.table__img(src="./pics/error.svg")
              td
                img.table__img(src="./pics/check.svg")
            tr
              //th(scope='row') 3
              td User experience
              td low
                img.table__img.table__img--first(src="./pics/arrow-top.svg")
              td High 
                img.table__img(src="./pics/arrow-bottom.svg")


              
